Debian Bug report logs - #326086
RM: kmerlin -- RoM; dead upstream, useless due to incompatibility with current MSN protocols, alternatives exist (kopte)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mark Purcell <msp@debian.org>

Date: Thu, 1 Sep 2005 18:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#326086; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: submit@bugs.debian.org, 312130@bugs.debian.org
Subject: Remove kmerlin from archive
Date: Thu, 01 Sep 2005 18:52:07 +0100
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

Please remove kmerlin from the Debian archive, unstable (and stable if 
possible).

On a regular basis the protocols for MSN are changed and any clients 
trying to access this service also need to change. Unfortunatly kmerlin 
now has no upstream support and thus the client is not being maintained 
to account for protocol changes thus the application is completely 
unusable unless major re-engineering occurs.

kopte provides the same functionality and has been updated to cater for 
the changes to MSN.

Full details are avialble at:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=312130

Mark
[kmerlin not supported upstream - needs changes for msn changes (message/rfc822, inline)]
From: Mark Purcell <msp@debian.org>
To: 312130-submitter@bugs.debian.org, 325277-submitter@bugs.debian.org
Subject: kmerlin not supported upstream - needs changes for msn changes
Date: Thu, 01 Sep 2005 18:46:14 +0100
tag 312130 wontfix
tag 325227 wontfix
retitle 312130 kmerlin: package unusable due to msn server changes
retitle 325227 kmerlin: package unusable due to msn server changes
thanks

On a regular basis the protocols for MSN are changed and any clients 
trying to access this service also need to change.

Unfortunatly kmerlin now has no upstream support and thus the client is 
not being maintained to account for protocol changes.

It is well beyond my capability to re-engineer kmerlin to work and I 
would suggest any prospective users change to something like kopete 
which is better supported upstream and has been updated to account for 
changes with the MSN servers.

I recommend that kmerlin be removed from Debian as in it's current state 
it is unusable.

Please do not rebuild kmerlin for the C++ migration.

Mark



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mark Purcell <msp@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 326086-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 326086-close@bugs.debian.org
Cc: kmerlin@packages.debian.org, kmerlin@packages.qa.debian.org
Subject: Bug#326086: fixed
Date: Thu, 01 Sep 2005 19:45:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   kmerlin |    1.4.2-3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326086@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:04:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:03:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.